/* PEGASYS en : base_varioustable.css  2006.2 */







/* for COMPANY and PRESS TABLE */



#company_table{
	margin: 0px;
	padding: 0px;
}


#company_table table { 
	border: 0px;
	padding: 0px;
	background-color: #9a9a9a;
	border: 0px;
}



#company_table table.noframe { 
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
	border: 0px;
}

#company_table th{
	background: #cccccc url("../images/bg_greygrad.gif") repeat-x;
	font-size:100%;
	color:#5A5A5A;
	font-weight:bold;
	text-align: left;
	padding: 7px 7px 7px 12px;
}

#company_table th.press{
	background: #EBDBFC url("../images/bg_purplegrad.gif") repeat-x;
	font-size:95%;
	color:#404040;
	font-weight:bold;
	text-align: left;
	padding: 7px 7px 7px 12px;
}

#company_table td{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #ffffff;
}

#company_table td.item{
	background-color: #DFDFDF;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}

#company_table td.item2{
	background-color: #D0D0D0;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}

#company_table td.item_purple{
	background-color: #E9D2F7;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}

#company_table td.grey{
	background-color: #DFDFDF;
}


#company_table td.lightgrey{
	background-color: #F5F5F5;
}



/* for PRESS CONTENTS  */

#company_table td.pressContents{
	font-size: 100%;
	padding: 7px;
	background-color: #ffffff;
}

#company_table h3{
	font-size: 78%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}


/* for PRESS (only DE)  */

#company_table th.tme20{
	background: #EDEBDD url("../images/bg_tme20grad.gif") repeat-x;
	font-size:95%;
	color:#52514C;
	font-weight:bold;
	text-align: left;
	padding: 7px 7px 7px 12px;
}


#company_table td.tme20{
	background-color: #B0AE9F;
	color: #ffffff;
	text-align: center;
	font-weight:bold;
}


/* for PRODUCT SPEC TABLE  */


#spec_table{
	margin: 0px;
	padding: 0px;
}

#spec_table table { 
	border: 0px;
	padding: 0px;
	background-color: #9a9a9a;
	border: 0px;
}


#spec_table table.white { 
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
	border: 0px;
}


#spec_table th{
	background-color: #89B3DB;
	font-size:100%;
	line-height: 140%;
	color:#ffffff;
	font-weight:bold;
	letter-spacing: 1px;
	text-align: left;
	padding: 5px 5px 5px 8px;
}


#spec_table th.center{
	text-align: center;
}


#spec_table th.blue{
	color: #ffffff;
	background: #49A0F9 url("../images/bg_bluegrad.gif") repeat-x;
}


#spec_table th.blue2{
	color: #ffffff;
	background: #49A0F9 url("../images/bg_bluegrad.gif") repeat-x;
	font-size: 75%;
	text-align: center;
}


#spec_table th.blue_center{
	color: #ffffff;
	text-align: center;
	background: #49A0F9 url("../images/bg_bluegrad.gif") repeat-x;
}


#spec_table th.sub{
	background-color: #A5C9EB;
	font-size:90%;
	text-align: center;
}


#spec_table td{
	font-size: 80%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	color: #333333;
	background-color: #ffffff;
}


#spec_table td.item{
	background-color: #DFDFDF;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}


/* 20110317 add start */
#spec_table td.item2{
	background-color: #DFDFDF;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}


#spec_table td.item3{
	background-color: #DFDFDF;
	color: #5B5B5B;
	text-align: left;
	font-weight:bold;
}

/* 20110317 add end */


#spec_table td.item5{
	background-color: #EFEFEF;
	color: #4B4B4B;
	text-align: left;
	font-weight:bold;
	padding-left: 10px;
}


#spec_table td.grey{
	background-color: #DFDFDF;
}


#spec_table td.darkgrey{
	background-color: #cccccc;
}


#spec_table td.lightgrey{
	background-color: #F5F5F5;
}


#spec_table td.lightblue{
	background-color: #EDF4FF;
}


/* for Download Revision History TABLE */

#history_table{
	margin: 0px;
	padding: 0px;
}

#history_table table { 
	border: 0px;
	padding: 0px;
	background-color: #9a9a9a;
	border: 0px;
}


#history_table th{
	background : #E9F9CB url("../images/bg_greengrad.gif") repeat;
	padding: 7px 7px 7px 12px;
	font-weight:bold;
	font-size: 95%;
	color: #204420;
	text-align: left;
}


#history_table td{
	font-size: 72%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #ffffff;
}


#history_table td.item{
	background-color: #DFDFDF;
	color: #424242;
	text-align: center;
	font-weight:bold;
}


#history_table td.item3{
	background-color: #DFDFDF;
	color: #424242;
	font-weight:bold;
	padding: 5px 15px;
}

#history_table td.grey_bg{
	background: #eeeeee /*url("../download/images/bg_table2.gif") repeat-x*/;
}


/* TMPG Inc.のトピックス・プレスリリースチェック用 */

#history_table td.item2{
	background-color: #F5F5F5;
	color: #8F4141;
	text-align: center;
	font-weight:bold;
}


#history_table td.grey{
	background-color: #DFDFDF;
}


#history_table td.lightgrey{
	background-color: #F5F5F5;
}


/* for SHOPPING TABLE */

#shopping_table{
	margin: 0px;
	padding: 0px;
}


#shopping_table table { 
	border: 0px;
	padding: 0px;
	background-color: #ffffff;
	border: 0px;
}


#shopping_table th{
	background-color: #FFB016;
	padding: 7px 7px 7px 12px;
	font-weight:bold;
	font-size: 100%;
	color: #ffffff;
	text-align: left;
}


#shopping_table td{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #ffffff;
}


#shopping_table td.item{
	background-color: #FFEBAF;
	color: #5B5B5B;
	text-align: center;
	font-weight:bold;
}


#shopping_table td.leftitem{
	background-color: #FFEBAF;
	color: #5B5B5B;
	text-align: left;

}


#shopping_table td.grey{
	background-color: #DFDFDF;
}


#shopping_table td.lightgrey{
	background-color: #F5F5F5;
}



/* shoppingtable de */

#shopping_de_table{
	margin: 0px;
	padding: 0px;
}


#shopping_de_table table {
	background-color: #e3e3e3;
	border: 0px;
	padding: 0px;
	border: 0px;
}



#shopping_de_table td{
	background-color: #ffffff;
	padding: 10px;
	line-height: 140%;
	font-size: 78%;
	color: #4d4c4a;
	text-align: left;
}


#shopping_de_table td.title{
	background-color: #ef9310;
	padding: 7px 7px 7px 12px;
	font-weight:bold;
	font-size: 100%;
	color: #ffffff;
	text-align: left;
}


#shopping_de_table td.info{
	font-size: 78%;
	color: #715c59;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 8px;
	background-color: #f3ebc4;
	font-weight:bold;
}


#shopping_de_table td.price{
	font-size: 86%;
	color: #394e87;
	line-height: 140%;
	letter-spacing: 0px;
	padding: 5px;
	background-color: #ffb956;
	text-align: center;
	font-weight:bold;
}


#shopping_de_table td.total{
	font-size: 85%;
	color: #4d4948;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #e7cf89;
	text-align: center;
	font-weight:bold;
}


#shopping_de_table td.sale{
	background-color: #ff9520;
	padding: 7px 7px 7px 12px;
	font-weight:bold;
	font-size: 100%;
	color: #ffffff;
	text-align: left;
}


/* for pricelist */


#spec_table td.grey2{
	background-color: #808080;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
}


#spec_table td.cl1{
	background-color: #f0f0f0;
	text-align: center;
}


#spec_table td.cl2{
	background-color: #dddddd;
	text-align: center;
}


#spec_table td.cl1d{
	background-color: #d0d0d0;
	text-align: center;
	color: #444444;
	font-weight:bold;
}


#spec_table td.cl2d{
	background-color: #bbbbbb;
	text-align: center;
	color: #444444;
	font-weight:bold;
}



/*20101129 s*/



#spec_table td.item4{
	background-color: #DFF4FF;
	color: #333333;
	text-align: left;
	font-size:13px;
}


#spec_table td.item6{
	background-color: #EDF4FF;
	color: #333333;
	font-size:13px;
}
